Computer Security
[EN] securityvulns.ru no-pyccku


Airodump-ng buffer overflow
Published:13.04.2007
Source:
SecurityVulns ID:7578
Type:remote
Threat Level:
5/10
Description:Buffer overflow on 802.11 authentication packet parsing.
Affected:AIRODUMPNG : airodump-ng 0.7
CVE:CVE-2007-2057 (Stack-based buffer overflow in aircrack-ng airodump-ng 0.7 allows remote attackers to execute arbitrary code via crafted 802.11 authentication packets.)
Original documentdocumentjonny_(at)_nop-art.net, Aircrack-ng (airodump-ng) remote buffer overflow vulnerability (13.04.2007)
Files:aircrack/airodump-ng (0.7) remote exploit

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod